Subject: Fw: Trainer Candidate - Saurabh Srivastava
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 14 Dec 2022 08:13:25 +0000

interview

________________________________
From: Saurabh Srivastava <[email-masked]>
Sent: Tuesday, December 13, 2022 2:43 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Saurabh Srivastava

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Saurabh Srivastava
E-mail  [email-masked]
Phone Number    (+91) 9319670217
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     Great Champ Technology Ltd      Subject Matter Expert   31st August 2022        35000
Previous Employer 2     Nerdy Turtlez   Associate Operations    28th Feb 2019   18500
If Selected, how much time do you need to join? 2-3 days
Please briefly describe your work experience specifically in Quality?   1. Team Handling and Management.
2. Day to day quality operations e.g
a. Call monitoring,
b. Client's feedback analysis to find the controllable and uncontrollable areas.
c. Coordinate with internal functions such as pricing, sales, operations.
3. Provide coaching and sharing of feedbacks to teams to ensure satisfactory performance levels.
4. To work with operations and IHTs(internal house teams) to resolve issues and improve quality deliverables.
5. Responsible for the meeting the Quality SLA's applicable bonus targets.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    At my last job, my team had important deadlines to hit, but project kept getting held up because of the amendmants in the previous escalations raised by the client and the expert unable to fullfill the requirements because of the technicality and expertise issues. I spoke to team lead of the IHT about how these delays were slowing our work and asked if there was any way we could support their team. Thats when i learned that someone from their team had recently resigned, leaving them sort-staffed. As a result, we created a new submission process which included earlier review deadlines and increased documentation from my team so that they could move more quickly. This resolved the issue and created a strong ongoing partnership.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service representatives will finally solve the issue.
Great customer care representatives will fix the issue right away and take all necessary steps to resolve it.
What according to you makes you a good candidate for this position?     I'm able to fit in with a group and support everyone's initiatives. My last position, for instance, involved numerous team projects. I was always able to identify the strengths of my teammates and gave them projects that were appropriate for their abilities. I am aware that a large portion of my profession is teamwork and group projects, and I am also aware that I work best in this manner.
On a scale of 1 - 5 please rate your fluency in spoken English  4